# Defaults for node-exporter initscript
# sourced by /etc/init.d/node-exporter
# installed at /etc/default/node-exporter by the maintainer scripts

#
# This is a POSIX shell fragment
#

# Additional options that are passed to the Daemon.
ARGS="--web.listen-address={{ ansible_host }}:9100 --collector.textfile.directory='/var/lib/node_exporter/textfile_collector'
